<?php
/*
 Plugin Name: Clipsan User
 Plugin URI: https://clipsan.com/plugins/wordpress/user/
 Description: This plug-in creates Wordpress users from Clipsan callback.
 Version: 1.1
 Author: Clipsan
 Author URI: https://clipsan.com/
 */
require_once __DIR__ . '/class/clipsan_user.php';
clipsan_user::getInstance(__FILE__);

// remove mioweb user hook
add_action('after_setup_theme', 'remove_mioweb_reg');
function remove_mioweb_reg()
{
	global $member_module;
	if (strpos($_SERVER['SCRIPT_NAME'], 'clipsan-user/mioweb.php') !== false && isset($member_module))
	{
		remove_action('init', array(
			$member_module,
			'fapi_notification'
		));
	}
}